@media only screen and (min-width: 1602px){
	p, .p-sec {font-size: 120%;}
	h2 {font-size: 160%;}
}

@media only screen and (max-width: 1601px){
	p, .p-sec {font-size: 110%;}
	h2 {font-size: 150%;}
}



@media only screen and (max-width: 1300px){
	p, .p-sec {font-size: 100%;}
	h2 {font-size: 140%;}
	section {width: 60%;}

}

@media only screen and (max-width: 767px){    
	section {width: 70%;}
}

@media only screen and (max-width: 480px){    
	section {width: 90%;}    
}
